<!-- <div class="row ">
  <div class="col-sm-4">
    
  </div>
  <div class="col-sm-8">
    <div class="container">
      <div class="row">
          <div class="col-sm-4">
              <div class="panel panel-primary">
                  <div class="panel-heading">BLACK FRIDAY DEAL</div>
                  <div class="panel-body"><img src="https://placehold.it/150x80?text=IMAGE" class="img-responsive" style="width:100%" alt="Image"></div>
                  <div class="panel-footer">Buy 50 mobiles and get a gift card</div>
              </div>
          </div>
          <div class="col-sm-4">
              <div class="panel panel-info">
                  <div class="panel-heading">BLACK FRIDAY DEAL</div>
                  <div class="panel-body"><img src="https://placehold.it/150x80?text=IMAGE" class="img-responsive" style="width:100%" alt="Image"></div>
                  <div class="panel-footer">Buy 50 mobiles and get a gift card</div>
              </div>
          </div>
          <div class="col-sm-4">
              <div class="panel panel-danger">
                  <div class="panel-heading">BLACK FRIDAY DEAL</div>
                  <div class="panel-body"><img src="https://placehold.it/150x80?text=IMAGE" class="img-responsive" style="width:100%" alt="Image"></div>
                  <div class="panel-footer">Buy 50 mobiles and get a gift card</div>
              </div>
          </div>
      </div>
  </div>
  <div class="container">
      <div class="row">
          <div class="col-sm-4">
              <div class="panel panel-primary">
                  <div class="panel-heading">BLACK FRIDAY DEAL</div>
                  <div class="panel-body"><img src="https://placehold.it/150x80?text=IMAGE" class="img-responsive" style="width:100%" alt="Image"></div>
                  <div class="panel-footer">Buy 50 mobiles and get a gift card</div>
              </div>
          </div>
          <div class="col-sm-4">
              <div class="panel panel-info">
                  <div class="panel-heading">BLACK FRIDAY DEAL</div>
                  <div class="panel-body"><img src="https://placehold.it/150x80?text=IMAGE" class="img-responsive" style="width:100%" alt="Image"></div>
                  <div class="panel-footer">Buy 50 mobiles and get a gift card</div>
              </div>
          </div>
          <div class="col-sm-4">
              <div class="panel panel-danger">
                  <div class="panel-heading">BLACK FRIDAY DEAL</div>
                  <div class="panel-body"><img src="https://placehold.it/150x80?text=IMAGE" class="img-responsive" style="width:100%" alt="Image"></div>
                  <div class="panel-footer">Buy 50 mobiles and get a gift card</div>
              </div>
          </div>
      </div>
  </div>
  <footer class="container-fluid text-center">
      <p>Online Store Copyright</p>  
      <form class="form-inline">Get deals:
          <input type="email" class="form-control" size="50" placeholder="Email Address">
          <button type="button" class="btn btn-danger">Sign Up</button>
      </form>
  </footer>
        
  </div>
</div> -->

<div class="container">
    <h2>Panels with Contextual Classes</h2>
    <div class="panel-group">
      <div class="panel panel-default">
        <div class="panel-heading">Panel with panel-default class</div>
        <div class="panel-body">Panel Content</div>
      </div>
  
      <div class="panel panel-primary">
        <div class="panel-heading">Panel with panel-primary class</div>
        <div class="panel-body">Panel Content</div>
      </div>
  
      <div class="panel panel-success">
        <div class="panel-heading">Panel with panel-success class</div>
        <div class="panel-body">Panel Content</div>
      </div>
  
      <div class="panel panel-info">
        <div class="panel-heading">Panel with panel-info class</div>
        <div class="panel-body">Panel Content</div>
      </div>
  
      <div class="panel panel-warning">
        <div class="panel-heading">Panel with panel-warning class</div>
        <div class="panel-body">Panel Content</div>
      </div>
  
      <div class="panel panel-danger">
        <div class="panel-heading">Panel with panel-danger class</div>
        <div class="panel-body">Panel Content</div>
      </div>
    </div>
  </div>
          